/** IE6 is a hunk of crap!!! due to limitations in the CSS capabilities of IE, these hacks are required **/

div#inset1 a {position:relative;} /* hyperlink clickable fix */

/* start IE transparent PNG hacks */

div#inset1,
div#inset2,
pre,
blockquote {
	height: 1%;
	background: none;
}

div#transparent {
	height: 1%;
}

span.loginsubmit,
span.logoutsubmit {
	background: none;
}

.module-hilite3a div div div,
.module-hilite3b div div div,
.module-hilite3c div div div,
.module-hilite4a div div div,
.module-hilite4b div div div,
.module-hilite4c div div div {
	padding: 10px 10px 10px 10px;
	color: #eee;
	margin-top:10px;
	height:100%
}

/* login fixes */
 
#sl_horiz .button {
    right: 0;
}
 
#sl_horiz #sl_rememberme {
    width: 30%;
}
